## nvpy 0.9.5~git20130806

=== debian/changelog ===
nvpy (0.9.5~git20130806-1) unstable; urgency=low

  * Initial release. (Closes: #725482)

 -- Stefan van der Walt <stefan@sun.ac.za>  Sun, 06 Oct 2013 16:22:43 +0200
