=== debian/control ===
Source: nvpy
Section: contrib/utils
Priority: optional
Maintainer: Stefan van der Walt <stefan@sun.ac.za>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 8.1), python, python-setuptools, python-tk
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
VCS-Git: https://github.com/stefanv/nvpy -b debian
Homepage: https://github.com/cpbotha/nvpy

Package: nvpy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-markdown, python-tk
Description: Simplenote-syncing note-taking tool
 nvpy is a simplenote-syncing note-taking tool inspired by Notational Velocity
 (and a little bit by nvALT too) on OSX and ResophNotes on Windows. It is
 significantly uglier, but it is cross-platform.
