=== debian/watch ===
version=3
https://pypi.python.org/packages/source/n/nvpy/nvpy-(.*).tar.gz
