## nvpy 0.9.7

=== debian/changelog ===
nvpy (0.9.7-1) unstable; urgency=medium

  * New upstream release
  * Add gbp configuration with upstream release tag
  * Refresh missing-config-debian-specific-warning patch
  * Remove patches locally after building
  * Update standards version to 3.9.6
  * Add man page

 -- Stefan van der Walt <stefan@sun.ac.za>  Tue, 08 Mar 2016 00:50:06 -0800
