=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Stefan van der Walt <stefan@sun.ac.za>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 8.1), python, python-setuptools, python-tk
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 VCS-Git: https://github.com/stefanv/nvpy -b debian
 Homepage: https://github.com/cpbotha/nvpy
