=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --install-lib=/usr/share/nvpy

override_dh_install:
	dh_install
	rm -rf debian/nvpy/usr/share/nvpy/*.egg-info
	chmod +x debian/nvpy/usr/share/nvpy/nvpy/nvpy.py
	cd debian/nvpy/usr/share/nvpy/nvpy && \
		rm -f icons/nvpy.ico icons/README.md nvpy-example.cfg
