## nvpy 1.0.0+git20171203.c91062c

=== debian/changelog ===
nvpy (1.0.0+git20171203.c91062c-1) unstable; urgency=low

  * Change Debian copyright format to point to https url
  * Fix watch file
  * Override lintian warning debian-watch-does-not-check-gpg-signature
  * Override lintian warning testsuite-autopkgtest-missing
  * Update maintainer email address
  * Update standards version to 4.1.3
  * Include fixes from upstream/master with latest bugfixes
  * New upstream release

 -- Stefan van der Walt <stefanv@berkeley.edu>  Thu, 18 Jan 2018 01:05:28 -0800
