## nvpy 2.0.0

=== debian/changelog ===
nvpy (2.0.0-2) unstable; urgency=medium

  * Add copyright for debian files
  * Change compatibility to 10, to allow backports to older systems

 -- Stefan van der Walt <stefanv@berkeley.edu>  Tue, 29 Oct 2019 15:50:31 -0700

nvpy (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Add dependency on python3-simplenote
  * Refresh all patches
  * Add yapf3 code formatter as build dependency
  * Set debhelper to v9 in control to match specified requirement
  * Add Vcs-Browser
  * Remove simplenote.py from copyright (now external package)
  * Update standards version
  * Use /usr/bin/python3 to launch script
  * Change section to utils: does not depend on non-free software
  * Use start-nvpy.py script to launch, after setting path
  * Remove unused files in from nvpy/icons

 -- Stefan van der Walt <stefanv@berkeley.edu>  Thu, 19 Sep 2019 16:31:56 -0700
