=== debian/control ===
Source: nvpy
Section: utils
Priority: optional
Maintainer: Stefan van der Walt <stefanv@berkeley.edu>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 12), python3, dh-python, python3-setuptools, yapf3
Standards-Version: 4.4.0
Vcs-Git: https://github.com/stefanv/nvpy -b debian
Vcs-Browser: https://github.com/stefanv/nvpy/tree/debian
Homepage: https://github.com/cpbotha/nvpy

Package: nvpy
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-markdown, python3-tk, python3-simplenote
Description: Simplenote-syncing note-taking tool
 nvpy is a simplenote-syncing note-taking tool inspired by Notational Velocity
 (and a little bit by nvALT too) on OSX and ResophNotes on Windows. It is
 significantly uglier, but it is cross-platform.
