=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nvpy
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/nvpy/

BUILD_DIR=debian/nvpy
BIN=$(BUILD_DIR)/usr/bin
SHARE=$(BUILD_DIR)/usr/share/nvpy

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_install:
	dh_install
	mkdir -p $(BIN)
	cp start-nvpy.py $(BIN)/nvpy
	chmod +x $(BIN)/nvpy
	rm -rf $(SHARE)/*.egg-info
	rm $(SHARE)/nvpy/nvpy-example.cfg
	cd $(SHARE)/nvpy/icons && \
	  rm -f nvpy.ico nvpy.icns README.md
