=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nvpy-$1\.tar\.gz/ \
  https://github.com/cpbotha/nvpy/tags .*/v?(\d\S+)\.tar\.gz
