=== debian/changelog ===
nvpy (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintain package in Debian Python Team
  * d/watch: version=5
  * debhelper-compat (= 13)
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Fix Python3 SyntaxWarning
    Closes: #1085744
  * Fix permissions in example config files

 -- Andreas Tille <tille@debian.org>  Tue, 17 Feb 2026 21:39:35 +0100
