=== debian/control ===
Source: nvpy
Section: utils
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefan van der Walt <stefanv@berkeley.edu>,
           Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper-compat (= 13), python3, dh-sequence-python3, python3-setuptools, yapf3
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/python-team/packages/nvpy
Vcs-Git: https://salsa.debian.org/python-team/packages/nvpy.git
Homepage: https://github.com/cpbotha/nvpy

Package: nvpy
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-markdown, python3-tk, python3-simplenote
Description: Simplenote-syncing note-taking tool
 nvpy is a simplenote-syncing note-taking tool inspired by Notational Velocity
 (and a little bit by nvALT too) on OSX and ResophNotes on Windows. It is
 significantly uglier, but it is cross-platform.
