=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,7 @@
 SHARE=$(BUILD_DIR)/usr/share/nvpy
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_python3:
-	dh_python3 --shebang=/usr/bin/python3
+	dh $@ --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
@@ -22,3 +19,7 @@
 	rm $(SHARE)/nvpy/nvpy-example.cfg
 	cd $(SHARE)/nvpy/icons && \
 	  rm -f nvpy.ico nvpy.icns README.md
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod -x debian/*/usr/share/doc/nvpy/examples/*.cfg
