=== debian/watch ===
Version: 5

Template: Github
Owner: cpbotha
Project: nvpy
